Bug 63145 - move some themes from x11-tookits to x11-themes
move some themes from x11-tookits to x11-themes
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pav
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-20 18:20 UTC by Adam Weinberger
Modified: 2004-06-02 03:41 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Weinberger freebsd_committer 2004-02-20 18:20:10 UTC
	Utilize x11-themes and move some stuff in there from x11-toolkits.

	I am only submitting this as a list of stuff to move. I will *NOT*
	have time to complete the moves and update all the necessary links
	myself. After the repocopy is performed, please reassign the PR to
	freebsd-ports-bugs, or any committer who feels like tackling this.

Fix: 

x11-toolkits/buffy -> x11-themes/buffy
	x11-toolkits/clean-theme-gtk -> x11-themes/clean-theme-gtk
	x11-toolkits/colorstep -> x11-themes/colorstep
	x11-toolkits/engradient -> x11-themes/engradient
	x11-toolkits/geramik -> x11-themes/geramik
	x11-toolkits/gnome-industrial-theme -> x11-themes/gnome-industrial-theme
	x11-toolkits/gnome-look -> x11-themes/gnome-look
	x11-toolkits/gnome-themes -> x11-themes/gnome-themes
	x11-toolkits/gnome-themes-extras -> x11-themes/gnome-themes-extras
	x11-toolkits/gtk-Mac2-theme -> x11-themes/gtk-Mac2-theme
	x11-toolkits/gtk-aqualightblue-theme -> x11-themes/gtk-aqualightblue-theme
	x11-toolkits/gtk-bluecurve-theme -> x11-themes/gtk-bluecurve-theme
	x11-toolkits/gtk-cleanice-engine -> x11-themes/gtk-cleanice-engine
	x11-toolkits/gtk-engines -> x11-themes/gtk-engines
	x11-toolkits/gtk-engines-collection -> x11-themes/gtk-engines-collection
	x11-toolkits/gtk-engines2 -> x11-themes/gtk-engines2
	x11-toolkits/gtk-flat-theme -> x11-themes/gtk-flat-theme
	x11-toolkits/gtk-flat-theme2 -> x11-themes/gtk-flat-theme2
	x11-toolkits/gtk-industrial-theme -> x11-themes/gtk-industrial-theme
	x11-toolkits/gtk-qn-x11-theme -> x11-themes/gtk-qn-x11-theme
	x11-toolkits/gtk-qnxtheme -> x11-themes/gtk-qnxtheme
	x11-toolkits/gtk-smooth-engine -> x11-themes/gtk-smooth-engine
	x11-toolkits/gtk-xfce-engine -> x11-themes/gtk-xfce-engine
	x11-toolkits/gtk-zenith-theme -> x11-themes/gtk-zenith-theme
	x11-toolkits/icegradient -> x11-themes/icegradient
	x11-toolkits/qt-bluecurve-theme -> x11-themes/qt-bluecurve-theme
	x11-toolkits/thinice -> x11-themes/thinice
	x11-toolkits/whistlerk -> x11-themes/whistlerk
	x11-toolkits/xenophilia -> x11-themes/xenophilia
	x11-toolkits/xenostep -> x11-themes/xenostep
Comment 1 Adam Weinberger freebsd_committer 2004-02-20 18:26:29 UTC
State Changed
From-To: open->repocopy

Start the repocopy request process, and shoot it over to portmgr. 


Comment 2 Adam Weinberger freebsd_committer 2004-02-20 18:26:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Start the repocopy request process, and shoot it over to portmgr.
Comment 3 Will Andrews freebsd_committer 2004-02-29 19:25:41 UTC
State Changed
From-To: repocopy->suspended

These repocopies are approved, but a willing committer must reassign this 
PR to cvs@ and state repocopy before the repocopy can be performed. 


Comment 4 Will Andrews freebsd_committer 2004-02-29 19:25:41 UTC
Responsible Changed
From-To: portmgr->freebsd-ports-bugs

These repocopies are approved, but a willing committer must reassign this 
PR to cvs@ and state repocopy before the repocopy can be performed.
Comment 5 pav freebsd_committer 2004-05-30 07:54:07 UTC
State Changed
From-To: suspended->repocopy

Start another round, this time with committer willing to do 
the work (me). If will's statement from Feb 29 is still valid, 
please fastforward to cvs@ :) 


Comment 6 pav freebsd_committer 2004-05-30 07:54:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Start another round, this time with committer willing to do 
the work (me). If will's statement from Feb 29 is still valid, 
please fastforward to cvs@ :)
Comment 7 Joe Marcus Clarke freebsd_committer 2004-06-02 02:20:10 UTC
State Changed
From-To: repocopy->open

Repo-copy completed. 


Comment 8 Joe Marcus Clarke freebsd_committer 2004-06-02 02:20:10 UTC
Responsible Changed
From-To: portmgr->pav

Repo-copy completed.
Comment 9 pav freebsd_committer 2004-06-02 03:40:51 UTC
State Changed
From-To: open->closed

Move completed.